
From: Tom Rini <trini@kernel.crashing.org>

Since we directly -include $(clear_L2_L3) when needed, we need to point to
the full path of it.

Signed-off-by: Tom Rini <trini@kernel.crashing.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc/boot/simple/Makefile |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/ppc/boot/simple/Makefile~ppc32-fix-building-for-motorola-sandpoint-with-o= arch/ppc/boot/simple/Makefile
--- 25/arch/ppc/boot/simple/Makefile~ppc32-fix-building-for-motorola-sandpoint-with-o=	2004-10-21 20:52:18.863599440 -0700
+++ 25-akpm/arch/ppc/boot/simple/Makefile	2004-10-21 20:52:18.866598984 -0700
@@ -41,7 +41,7 @@ end-y := elf
 # if present on 'classic' PPC.
 cacheflag-y	:= -DCLEAR_CACHES=""
 # This file will flush / disable the L2, and L3 if present.
-clear_L2_L3	:= $(boot)/simple/clear.S
+clear_L2_L3	:= $(srctree)/$(boot)/simple/clear.S
 
 #
 # See arch/ppc/kconfig and arch/ppc/platforms/Kconfig
_
